Delete contact
Delete contact. See the OpenAPI-defined parameters, request body, and responses below.
DELETE
/Contact/{id}Delete contact. See the OpenAPI-defined parameters, request body, and responses below.
OpenAPI description: Este endpoint exclui um contato existente identificado pelo id.
Authentication
Authentication required. Send your user API key in the X-API-Key header.
Parameters
| Name | Location | Type | Required | Description | Constraints |
|---|---|---|---|---|---|
id | path | integer · int32 | Yes | — | — |
Request body
This operation does not accept a request body.
Example request
curl --request DELETE \
--url 'https://api.zild.ai/Contact/{id}' \
--header 'X-API-Key: YOUR_USER_API_KEY'
Responses
| Status | Description | Response body |
|---|---|---|
200 | Contato excluído com sucesso | No response body is defined. |